@import url("https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --green: #99be9f;
  --white: #ffffff;
  --dgreen: rgba(19, 67, 0, 0.5);
  --lgreen: rgba(102, 203, 0, 0.5);
  --main: #294173; /*  #00ab50f2 */
  --second: #100150;
  --blue: #294173;
  --golden: #e0ba52;
  --poppins: "Poppins", sans-serif;
}

@keyframes translatex {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

@keyframes translatey {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0px);
  }
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--poppins) !important;
  overflow-x: hidden;
}

/* ------------- Navbar Mobile -------------------- */

.nav-con {
  background-color: #000000;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #000000;
  color: #fff;
  padding: 10px 20px;
}

.min-logo-1 {
  width: 150px;
  margin: 10px -15px;
}

.min-logo-20y {
  width: 80px;
  margin-left: 20px;
}

.nav-links {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.nav-links li {
  margin-right: 20px;
}

.nav-links li a {
  text-decoration: none;
  color: #fff;
}

.toggle-button {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.toggle-button span {
  height: 3px;
  width: 25px;
  background-color: #fff;
  margin-bottom: 5px;
  border-radius: 5px;
}

#close-btn-2 {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: transparent;
  border: none;
  font-size: 1rem;
  color: white;
  margin: 20px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  display: flex;
  align-items: center;
}

#close-btn-2 span {
  font-size: 1rem;
  margin-left: 10px;
}

#close-btn-2:hover {
  color: rgb(255, 255, 0, 0.8);
}

/* Navbar Desktop */

.logo-con {
  color: #fff;
  display: flex;
  flex-direction: column;
}

.logo-con a {
  text-decoration: none;
}
.max-logo {
  width: 230px;
}

.logo-menu {
  font-size: 1.2rem;
  cursor: pointer;
  transform: rotate(-90deg);
  width: 140px;
  margin-top: 80px;
  margin-left: -35px;
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
  padding: 8px 20px;
  transition: 0.2s;
}

.logo-menu-2 {
  font-size: 1.2rem;
  cursor: pointer;
  transform: rotate(-90deg);
  width: 140px;
  margin-top: 60px;
  margin-left: -35px;
  background-color: transparent;
  border: 2px solid var(--main);
  color: var(--main);
  padding: 8px 20px;
  transition: 0.2s;
}

.logo-menu span,
.logo-menu-2 span {
  margin-left: 10px;
}

.logo-menu:hover {
  background-color: var(--blue);
  border: 2px solid var(--blue);
}

.logo-menu-2:hover {
  color: #fff;
  background-color: var(--blue);
  border: 2px solid var(--blue);
}

.logo-contactUS {
  text-decoration: none;
  font-size: 1.2rem;
  margin-top: 70px;
  color: #fff;
  cursor: pointer;
  font-weight: 500;
  margin-left: 15px;
  transition: 0.2s;
}

.logo-contactUS:hover {
  color: var(--golden);
}

/* 

-------------- Hovers Container 1 ----------------

*/

.main {
  height: 100vh;
  width: 100vw;
  background-image: url(images/index/7.jpg);
  background-color: #000000;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: background-color 0.6s ease-in-out;
}

.main .row {
  width: 100vw !important;
  height: 100%;
}

.projects,
.clients,
.strength,
.technology,
.aboutus {
  display: flex;
  align-items: end;
  color: #fff;
  cursor: pointer;
  height: 50vh;
  border: 1px solid rgb(153, 190, 159, 0.1);
  padding-left: 50px;
  transition: 0.1s ease-in-out, padding-left 0.3s ease-in-out;
}

.textmain1,
.textmain2,
.textmain3,
.textmain4,
.textmain5 {
  font-size: 1.8rem;
  font-weight: 800;
  padding: 30px;
  transition: opacity 0.3s ease-in-out;
}

.hov-head {
  font-size: 2.2rem;
  font-weight: 500;
}

.hov-dis {
  font-size: 1.1rem;
  margin: 20px 0;
}

.hov-btn {
  background-color: transparent;
  border: 2px solid white;
  padding: 10px 20px;
  font-size: 1rem;
  color: white;
  letter-spacing: 2px;
  margin-top: 20px;
  font-weight: 500;
}

.hov-btn:hover {
  color: var(--dgreen);
  background-color: white;
  font-weight: 500;
}

/* -------------------- Max menu ------------------ */

.menu-container {
  position: relative;
  z-index: 99;
}

.menu-bar {
  position: fixed;
  top: 0;
  left: -10000px;
  width: 50vw;
  height: 100vh;
  background-color: var(--blue);
  transition: left 0.5s ease;
}

#close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: transparent;
  border: none;
  font-size: 1.2rem;
  color: white;
  margin: 20px;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  display: flex;
  align-items: center;
}

#close-btn span {
  font-size: 2rem;
  margin-left: 10px;
}

#close-btn:hover {
  color: rgb(255, 255, 0, 0.8);
}

.max-list {
  margin-top: 3rem;
  width: 30%;
}

.max-list li {
  text-decoration: none;
  list-style-type: none;
  margin-left: 4rem;
  margin-top: 2rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.max-list li a {
  text-decoration: none;
  color: var(--white);
  font-size: 1.6rem;
  font-weight: bold;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.max-list-2 li a {
  font-size: 1.1rem;
  margin: 10px 0;
  font-weight: 400;
}

.max-list-2-tech li a {
  text-transform: uppercase;
}

.max-list li a:hover {
  color: var(--golden);
}

.max-list-2-tech,
.max-list-2-projects {
  display: none;
}

/* ------------------ Left Menu ----------------- */

.con-r {
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  position: sticky;
  top: 10px;
}

.con-r.show {
  display: block;
  opacity: 1;
}

.left-menus {
  width: 50px;
  margin-left: 60px;
}

.left-aboutpage-logo {
  margin-left: 15px;
}

.con-r button {
  margin-left: 15px;
}

/* ------------------ Container 2 --------------- */

.con-2 {
  width: 100vw;
  margin-top: -200px;
}

.con-2-1 {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.con2-hd {
  color: var(--main);
  font-size: 3.5rem;
  font-weight: 700;
  text-align: center;
}

.con-2-hd {
  font-size: 4rem;
  font-weight: bold;
  color: var(--golden);
}

.con-2-hd-mil span {
  font-size: 1rem;
  font-weight: bold;
  color: var(--golden);
  margin-left: -20px;
}

.con-2-dis {
  font-size: 1rem;
  font-weight: 750;
  color: black;
  text-transform: uppercase;
  margin-top: 20px;
  border-radius: 10px;
  box-shadow: 1px 1px 34px -15px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 1px 1px 34px -15px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 1px 1px 34px -15px rgba(0, 0, 0, 0.8);
  transform: skew(-14deg) translate(-1px, 0px);
  -webkit-transform: skew(-14deg) translate(-1px, 0px);
  -moz-transform: skew(-14deg) translate(-1px, 0px);
  padding: 10px;
  transition: 0.3s;
  cursor: pointer;
  word-spacing: 3px;
  font-family: var(--poppins);
}

.con-2-dis:hover {
  background-color: transparent;
  color: var(--main);
}

.con-2-icon {
  width: 50px;
  margin-top: 20px;
}

.con-2-icon img {
  width: 100%;
}

/* About Us (home) */

.about-us h1 {
  text-align: center;
  color: var(--blue);
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 2.3rem;
}

.about-us p {
  font-size: 1.1rem;
  font-weight: 400;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
  color: #414141;
  line-height: 1.7;
  text-align: left;
}

.about-us p span {
  font-weight: 700;
  font-size: 1.2rem;
  color: var(--blue);
  margin-right: 5px;
}

/*------------------------------------- About Us Page  ----------------------*/

.about-left-menu {
  position: fixed;
  margin-left: -40px;
  display: block;
  top: -30px;
}

.about-us-container {
  margin-top: 40px;
}

.about-us-hd {
  color: var(--golden);
  font-family: var(--poppins);
  font-size: 2rem;
  position: relative;
  animation: slideDown 1.5s ease;
  font-weight: 700;
}

.about-us-hd span {
  border-bottom: none !important;
}

@keyframes slideDown {
  0% {
    right: -100%;
  }
  100% {
    right: 0;
  }
}

.building-img {
  width: 100px;
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
}

.clientt-img {
  width: 80px;
  margin-right: -50px;
}

.msg-fr-md h2 {
  color: var(--blue);
  text-transform: uppercase;
  font-weight: 700;
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
  padding-bottom: 20px;
  font-size: 2rem;
}

.msg-fr-md p {
  margin-top: 20px;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--poppins);
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
}

.message-frm-md h2 {
  color: var(--blue);
  text-transform: uppercase;
  font-weight: 700;
  padding-bottom: 20px;
  font-size: 2rem;
  animation: translatey linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
}

.message-frm-md p {
  margin-top: 20px;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--poppins);
  animation: translatey linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
}

.mission h2 {
  color: var(--golden);
  text-transform: uppercase;
  font-weight: 700;
  animation: translatey linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
}

.mission p {
  margin-top: 15px;
  font-size: 1rem;
  font-weight: 500;
  animation: translatey linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
}

.vision h2 {
  color: var(--golden);
  text-transform: uppercase;
  font-weight: 700;
  animation: translatey linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
}

.vision p {
  margin-top: 15px;
  font-size: 1.1rem;
  font-weight: 500;
  animation: translatey linear;
  animation-timeline: view();
  animation-range: entry 0% cover 30%;
}

.about-us-hd-down {
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 2.5s;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

/*------------------------------------- Contact Page ----------------------*/

.office-address {
  font-weight: 900;
  text-align: center;
  font-size: 1.9rem;
  color: var(--golden);
}

.contact-page-con div {
  box-shadow: 0px 0px 25px -10px rgba(0, 0, 0, 0.5);
  padding: 40px;
  border-radius: 10px;
  border-top: 4px solid var(--main);
  cursor: pointer;
  transition: 0.2s;
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 2s;
}

.contact-page-con div:hover {
  transform: scale(1.05, 1.05);
}

.contact-page-con h5 {
  color: var(--second);
  font-weight: 700;
}

.contact-page-con p {
  font-weight: 500;
  margin-top: 20px;
}

.submit-btn-cont {
  border: 1px solid transparent;
  background-color: var(--main);
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  transition: 0.3s;
}

.submit-btn-cont:hover {
  border: 1px solid var(--main);
  background-color: transparent;
  color: var(--main);
}

/*------------------------------------- CLIENTS PAGE ----------------------*/

.clientele-row {
  display: flex;
  align-items: center;
  justify-content: center;
}

.clientele-row div {
  width: 90px;
  margin: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.clientele-row div img {
  width: 100%;
}

/*------------------------------------- Post Tensioning ----------------------*/

.post-tension-main {
  font-family: var(--poppins) !important;
}

.pt-btns div button {
  font-family: var(--poppins) !important;
  width: 300px;
  background-color: white;
  border: none;
  padding: 10px 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.137);
  text-align: start;
  font-size: 1.1rem;
  font-weight: 500;
  border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
}

.pt-btns img {
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
}

.bound-txt {
  color: var(--blue);
  font-weight: 700;
  font-family: var(--poppins) !important;
}

.ground-sub-txt {
  color: var(--blue);
  font-weight: 700;
  font-family: var(--poppins) !important;
  font-size: 1.6rem;
}

.Bpt-con {
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
  font-weight: 500;
}

.Bpt-con h2 {
  padding: 15px 0;
}

.Bpt-designs {
  display: none;
  position: relative;
  margin-bottom: 400px;
}

.Bpt-designs-row button {
  border: none;
  margin: 10px;
  padding: 15px 10px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
  background-color: var(--second);
  color: white;
  word-spacing: 5px;
  width: 100%;
  font-weight: 510;
}
.Bpt-designs h2 {
  color: var(--blue);
}

.design-imgs {
  background-color: var(--golden);
  position: absolute;
  top: 0;
  border-radius: 20px;
  height: 200%;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}

.design-imgs-x-btn {
  position: absolute;
  top: 0;
  right: 0;
  margin: 30px;
  border: none;
  background-color: var(--second);
  color: white;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  font-weight: 700;
}

.design-imgs img {
  background-color: white;
  border-radius: 10px;
  height: 92%;
  width: 95%;
  border: 2px solid rgba(0, 0, 0, 0.557);
}

#ptt-btn {
  background-color: var(--blue);
  color: white;
}

.nfpt-con {
  display: none;
}

.nfpt-con h2 {
  padding: 15px;
}

.nfpt-con p {
  font-weight: 500;
}

.nfpt-num-para {
  background-color: rgba(128, 128, 128, 0.169);
  border-radius: 8px;
  padding: 10px;
}

.nfpt-num {
  background-color: var(--main);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-weight: 600;
  color: white;
  font-size: 1.3rem;
  padding: 10px 20px;
  width: 10px;
  height: 40px;
  margin: auto;
}

.nfpt-para {
  font-weight: 500;
  margin-left: 10px;
}

.Gdeng-img {
  width: 300px;
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
}

.Gdeng-img img {
  width: 100%;
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 1s;
}

.Gdeng-img span {
  color: gray;
  font-weight: 500;
  margin-top: 20px;
}

.Bpt-con h2 {
  color: var(--blue);
}

/* ---------------- Projects --------------- */

.proj-scroll a {
  text-decoration: none;
  color: black;
  font-weight: 500;
}

.proj-scroll a:hover {
  color: var(--main);
}

.proj-img {
  display: flex;
  justify-content: center;
  animation: fadeIn 1s forwards;
  opacity: 0;
  animation-delay: 0.5s;
}

.proj-img-con {
  height: 210px;
}

.proj-img-con img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-bottom: 10px;
  border-radius: 8px;
  filter: grayscale(100%);
  cursor: pointer;
  transition: 0.1s linear;
}

.proj-img-con img:hover {
  filter: grayscale(0%);
}

.proj-a {
  text-align: center;
  color: black;
  text-decoration: none;
}

.proj-a:hover {
  color: var(--main);
}

.proj-a h5 {
  margin-top: 15px;
}

/* Projects 2 */

.prj-card img {
  filter: grayscale(100%);
  cursor: pointer;
  transition: 0.2s linear;
}

.prj-card img:hover {
  filter: grayscale(0%);
  transform: scale(1.05);
  border-radius: 6px;
}

/*------------------------------------- Contact Us -------------------- */

.contact-us-pagee h1 {
  color: var(--golden);
  font-size: 3rem;
}

.contact-us-pagee p {
  font-size: 1.2rem;
  margin-top: 20px;
}

.conactus-mail-wp .cu-1 {
  background-color: var(--main);
  padding: 10px 20px;
  border-radius: 5px;
  justify-content: center;
  transition: 0.4s;
}

.conactus-mail-wp a {
  text-decoration: none;
  color: white;
  display: flex;
  align-items: center;
}

.conactus-mail-wp a span:first-child {
  display: flex;
  margin-right: 6px;
  font-size: 1.5rem;
}

.conactus-mail-wp a:hover {
  color: var(--golden);
}

.cu-h {
  font-size: 1.2rem !important;
  margin-bottom: 10px;
}

.button-container {
  margin-bottom: 20px;
}
.button-container button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1rem;
  width: 100%;
  padding: 10px 20px;
  cursor: pointer;
  border: none;
  background-color: var(--blue);
  color: white;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}
.button-container button:hover {
  background-color: #135091;
}

.button-container button span:nth-child(2) {
  font-size: 1.2rem;
  margin-top: 5px;
}
.contactus-content {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.6s ease-out, opacity 0.6s ease-out;
  background-color: #f1f1f1;
  padding: 0 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-top: 10px;
}
.contactus-content p {
  margin: 10px 0;
  font-size: 1rem;
}
.contactus-content-show {
  max-height: 200px;
  opacity: 1;
}

/*------------------------------------- Footer -------------------- */

footer {
  background-color: #4d669c;
  padding: 30px 20px;
  margin-top: 50px;
  position: relative;
  bottom: 0;
  width: 100%;
  color: white;
}

.footer-logo {
  width: 50px;
}

.yrs20-ft-icon {
  width: 120px;
}

footer a button {
  border: 1px solid var(--white);
  color: var(--white);
  font-size: 1.6rem;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent;
  transition: 0.2s;
}

footer a button:hover {
  border: 1px solid var(--golden);
  color: var(--golden);
}

.footer-a-links a {
  text-decoration: none;
  color: white;
  font-size: 0.9rem;
  transition: 0.2s;
}
.footer-a-links a span {
  font-weight: 500;
  margin-right: 10px;
}

.footer-a-links a:hover {
  color: black;
}

.footer-a-links p {
  font-size: 0.9rem;
}

.footer-a-links p span {
  margin-right: 8px;
}

.lic-footer {
  background-color: rgba(0, 0, 42, 0.863);
  color: white;
  padding: 15px 10px;
  font-size: 0.8rem;
}
.lic-footer div {
  display: flex;
  justify-content: center;
}

.mithi-des {
  margin-left: 5px;
  color: var(--green);
  font-weight: 500;
}

/*------------------------------------- Media Queries -------------------- */

@media screen and (max-width: 992px) {
  .nav-links {
    position: fixed;
    top: 0;
    left: -100%;
    background-color: var(--main);
    width: 90%;
    height: 150vh;
    padding: 10px 0;
    transition: left 0.4s ease-in-out;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-left: -20px;
    z-index: 99;
    font-size: 1.2rem;
    padding: 40px;
  }

  .nav-links.active {
    left: 0;
  }

  .nav-links li {
    text-align: center;
    margin: 20px 40px;
  }

  .nav-links li a {
    color: var(--white);
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 2px solid transparent;
    cursor: pointer;
  }

  .nav-links li a:hover {
    color: var(--golden);
  }

  .submenu {
    font-size: 0.7rem;
    text-align: start;
    line-height: 30px;
    margin-bottom: -10px;
  }
  #tech-sub-menu {
    display: none;
  }
  #project-sub-menu {
    display: none;
  }
  .toggle-button {
    display: flex;
  }

  .projects,
  .logo-con,
  .clients,
  .strength,
  .technology,
  .aboutus {
    height: 33.33vh;
    padding-left: 15px !important;
  }

  .strength,
  .clients,
  .technology,
  .aboutus {
    margin-top: 0 !important;
  }

  .textmain1,
  .textmain2,
  .textmain3,
  .textmain4,
  .textmain5 {
    font-size: 1.4rem;
    font-weight: 500;
  }

  .hov-head {
    font-size: 1.2rem;
    font-weight: 500;
  }

  .hov-dis {
    font-size: 1rem;
    margin: 8px 0;
  }
  .hov-btn {
    padding: 8px 16px;
    font-size: 10px;
    letter-spacing: 2px;
    margin-top: 8px;
  }
  .con2-hd {
    font-size: 2.7rem;
  }
  .about-us p {
    font-size: 1rem;
  }
  .about-us-hd {
    font-size: 2rem;
  }

  .design-imgs {
    height: 100%;
  }
  .Bpt-designs {
    margin-bottom: 120px;
  }
}

@media screen and (max-width: 1020px) {
  .max-logo {
    width: 200px;
  }
  .max-20y {
    width: 100px;
  }
  .max-list {
    margin-top: 5rem;
    width: 40%;
  }

  .max-list li {
    margin-left: 2.5rem;
    margin-top: 2rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .max-list li a {
    text-decoration: none;
    color: white;
    font-size: 1.3rem;
    font-weight: bold;
    display: flex;
    align-items: end;
  }

  .max-list-2 li a {
    font-size: 1rem;
    margin: 5px 0;
    font-weight: 500;
  }

  .projects,
  .logo-con,
  .clients,
  .strength,
  .technology,
  .aboutus {
    padding: 25px !important;
  }
  .textmain1,
  .textmain2,
  .textmain3,
  .textmain4,
  .textmain5 {
    font-size: 1.4rem;
    font-weight: 500;
  }

  .hov-head {
    font-size: 1.5rem;
    font-weight: 500;
  }

  .hov-dis {
    font-size: 1rem;
    margin: 8px 0;
  }
  .hov-btn {
    padding: 8px 16px;
    font-size: 10px;
    letter-spacing: 2px;
    margin-top: 8px;
  }
  .con-2 {
    margin-top: -10px;
  }
  .design-imgs {
    height: 100%;
  }
}

@media screen and (max-width: 1500px) {
  .max-logo {
    width: 200px;
  }
  .max-20y {
    width: 100px;
  }
}
